Subject: Trainer Candidate - Kartik Kumar
From: Kartik Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 06:05:52 -0400

| | Tech Support Test

Name | Kartik Kumar
E-mail | [email-masked]
Phone Number | (0) 8923681174
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Saharanpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Chola Ms General Insurance | Sales Manager | 07/12/2020 | 23000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 10

Please briefly describe your work experience specifically in training?

Worked as a Sales Manager in Chola Mandalam General Insurance in Bancassurance managing entire branches of Indusind bank of Uttaranchal.
I was one of the top scorer in Nothern Cluster.
• Driving general insurance business of respective IBL.
• Motivate IBL sales team to push hard for pushing GI.
• Maintaining good relationship with IBL Bank respective Retail Asset Hub level.
• Training Indusind Bank sales team for products and process.
• Source premium through respective IBL retail asset HUB with maximum penetration.
• Maintain MIS and manage/Drive retail activities i.e. login days.
• Monitor Renewals

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most typical part of handling the situation was a lack of communication with the team. Although It was a smooth experience while handling managing them remotely was quite difficult but at the backend I was managing them with proper meetings and guidance.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

When you define great customer service, it is totally dependent upon the individuals.
According to my what separates great and good customer service is the attitude and goat achieving hunger of the individual.
Like a small situation can be managed by both of them, but a person with great customer service will have an impact on the person and he will recommend and choose the great individual again and again.
Because in the end, it is quality that matters the most.

What according to you makes you a good candidate for this position?

Well, I categorize myself as a confident person and I have the will and hunger to perform my best.
I see my future in a way that creates a good and remarkable effect with my colleagues and my organization.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |